Page 1 of 1

Error message when updating

Posted: Thu Jul 23, 2020 3:43 am
by jamesofyorkshire
Hi.

Yesterday, when updating Mint on my laptop, my internet connection was interrupted. Today, when updating I got the following message:

E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.

I copied and pasted the "dpkg --configure -a" bit into a terminal ...............but I got the message "requested operation requires super-user privilege"


I am the Admin for this laptop. I don't know what a Super-user is. What do I try next please?

Any help appreciated.

Re: Error message when updating

Posted: Thu Jul 23, 2020 3:50 am
by antikythera
stick the word sudo in front of that command and press enter. Put in your user password and press enter again.

Re: Error message when updating

Posted: Thu Jul 23, 2020 3:56 am
by jamesofyorkshire
Thanks very much ANTIKYTHERA. That did the trick.